
/* Class = "NSWindow"; title = "Softwareupdate"; ObjectID = "5"; */
"5.title" = "Softwareupdate";

/* Class = "NSTextFieldCell"; title = "Versionshinweise:"; ObjectID = "170"; */
"170.title" = "Versionshinweise:";

/* Class = "NSButtonCell"; title = "Später erinnern"; ObjectID = "171"; */
"171.title" = "Später erinnern";

/* Class = "NSButtonCell"; title = "Diese Version überspringen"; ObjectID = "172"; */
"172.title" = "Diese Version überspringen";

/* Class = "NSButtonCell"; title = "Installieren"; ObjectID = "173"; */
"173.title" = "Installieren";

/* Class = "NSButtonCell"; title = "Updates in Zukunft automatisch laden und installieren"; ObjectID = "175"; */
"175.title" = "Updates in Zukunft automatisch laden und installieren";
